/*
  Title:    Umbraco Creative Website Wizard
  Author:    Warren Buckley
  Website:  http://www.creativewebspecialist.co.uk
*/


/*
================================
COMMON STYLES 
================================
*/

.left {float:left;}
.right {float:right}
.hide {display:none;}
.pointer {cursor:pointer;}
.clearBoth {clear:both;}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  }

.clearfix {display: inline-block;}  /* for IE/Mac */


a:active, a:focus
{
  outline: none;
}




/*
=================================================================================
STICKY FOOTER
http://matthewjamestaylor.com/blog/keeping-footers-at-the-bottom-of-the-page
=================================================================================
*/

html, body
{
  margin:0;
  padding:0;
  height:100%;
}

/*
================================
MAIN STYLES
================================
*/

body
{
  background-color:#FFF;
  
  font-family:Arial, Helvetica, sans-serif;
  color:#000;
}

/*
================================
HEADER STYLES 
================================
*/

header
{
  width:980px;
  height:50px;
  padding:0;
  margin:0 auto;
  background:url('/Assets/images/topBar.png') no-repeat;
  position:relative;
}


.headcontact{
  position:absolute;
  right:10px;
  top:6px;
  width:200px;
  padding:4px;
  color:#000;
  font-size:12px;
  font-weight:bold;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px; 
  background-color: rgba(255, 255, 255, 0.6);
}
.headcontact a{
  color:#000;
  font-weight:bold;
}

.fb_iframe_widget{
  float: left;
  clear: left;
  padding: 10px 5px;
  background-color: rgba(255, 255, 255, 0.72);
  border-radius: 5px;
  margin: 5px;
}


.sidebox{
  clear:both;
}
.sidebox img{
  max-width:100%;
}

/*
================================
BODY STYLES 
================================
*/
section#body
{
  width:980px;
  margin:0 auto;
  /*background-color:red;*/
}

/*
================================
SIDEBAR STYLES 
================================
*/
aside
{
  width:200px;
  margin:0;
  float:left;
  /*background-color:Green;*/
}

aside a#dpc_logo
{
  display:block;
  width:180px;
  height:85px;
  background:url('/Assets/images/Powder-Coaters.gif') no-repeat;
  margin:30px 0 45px 0;
}
aside a#ym_logo
{
  display:block;
  width:160px;
  height:101px;
  background:url('/Assets/images/YM_logoSmall.png') no-repeat;
  margin-top:10px;
  margin-left:10px;
}
aside a#mw_logo
{
  display:block;
  width:165px;
  height:61px;
  background:url('/Assets/images/mwp_logo_small.png') no-repeat;
  margin-top:10px;
  margin-left:10px;
}
aside a#rg_logo
{
  display:block;
  width:165px;
  height:46px;
  background:url('/Assets/images/newRamGuardLogo.png') no-repeat;
  margin-top:10px;
  margin-left:10px;
}
/*
================================
NAVI STYLES 
================================
*/
nav
{
  margin-left:10px;
}

nav li
{
  color:#000;
  font-size:12px;
}

nav li.selected a
{
  border-top: 1px solid #669acc;
  border-right:1px solid #527da5;
  border-bottom:1px solid #527da5;
  background:#669acc;
}

nav li a
{        
  color:#000;
  display:block;
  width:150px;
  height:28px;
  line-height:30px;
  padding:0 2px 0 8px;
  text-decoration:none;
  border-top: 1px solid #ffffff;
  border-right:1px solid #d3d1d1;
  border-bottom:1px solid #d3d1d1;
}

nav li a:hover
{
  border-top: 1px solid #669acc;
  border-right:1px solid #527da5;
  border-bottom:1px solid #527da5;
  background:#669acc;
}

/*
================================
CONTENT STYLES 
================================
*/
article
{
  margin:100px 0 0 80px;
  width:600px;    
  font-size:16px;
  font-weight:normal;
  line-height:22px;
}

article h1
{
  font-size:28px;
  line-height:40px;
  border-bottom:3px solid #e72240;
  color:#266687;
  margin-bottom:20px;
  margin-top:10px;
}

article line
{
  display:block;
  width:600px;
  height:20px;
  border-bottom:3px solid #e72240;
  color:#266687;
  margin-bottom:20px;
}

article a
{
  color:#000;
}

article p
{
  margin:10px 0;
}

article a.download
{
  display:inline-block;
  /* height:20px; */
  width:165px;
  font-size:10px;
  font-weight:bolder;
  margin:5px 10px;
  line-height:12px;
  padding: 5px;
  text-align:center;
  text-decoration:none;
}

article strong
{
  font-weight:bold;
}

article em
{
  font-style:italic;
}

article h3
{
  font-size:18px;
  color:#999;
  margin:10px 0 13px 0;
}

article ol, article ul
{
  list-style-position:outside;
  margin-left:25px;
}

article ol
{
  list-style-type:decimal;
}

article ul
{
  list-style-type:disc;
}


article div.date
{
  font-weight:bold;
  font-size:12px;
}

article div.column
{
  float:left;
  margin-right:10px;
  width:190px;
}

article div.column ul li
{
  margin-bottom:10px;
}

article h2
{
  font-size:20px;
  line-height:30px;
  color:#266687;
  margin-bottom:10px;
}

/*
================================
GALLERY GRID
================================
*/ 
.galleryGrid
{
  margin:25px 0 0 0;
}

.galleryGrid .item
{
  width:208px;
  margin:0 0 15px 20px;
}
  
.galleryGrid .item.first
{
  margin-left:0;
}

.galleryGrid .item a
{
  background:url(/Assets/arrow_right.gif) no-repeat center right;
  padding:0 7px 0 0;
}

.galleryGrid .item img
{
  display:block;
}

.galleryGrid .item span
{
  display:block;
}


/*
================================
PHOTO GRID
================================
*/ 
.photoGrid
{
  margin:25px 0 0 0;
}

.photoGrid .item
{
  width:151px;
  margin:0 0 15px 20px;
}
          
.photoGrid .item.first
{
  margin-left:0;
}

.photoGrid .item a
{
  background:url(/Assets/arrow_right.gif) no-repeat center right;
  padding:0 7px 0 0;
}

.photoGrid .item img
{
  display:block;
}

.photoGrid .item span
{
  display:block;
}

/*
================================
PHOTO ITEM
================================
*/ 
.photo
{
  margin:25px 0 0 0;
}
    
.photo .pager
{
  display:block;
  margin:0 0 10px 0;
}

.photo a.prev
{
  background:url(/Assets/arrow_left.gif) no-repeat center left;
  padding:0 0 0 7px;
}

.photo a.next
{
  background:url(/Assets/arrow_right.gif) no-repeat center right;
  padding:0 7px 0 0;
}

.photo .item
{
  position:relative;
  overflow:hidden;
  /*width:550px;*/
}

.photo .item span
{
  display:none;   /*hide it if JS disabled and when page initially loads */

  position:absolute;
  left:0;
  bottom:0;
  
  background:url(/Assets/white_60_bg.png) repeat top left;
  color:#000;
  
  /*width:540px;*/ /*550 - 5 - = 540px */
  width:100%;
  padding:10px 5px 10px 5px;
}

/*
================================
NEWS LIST
================================
*/

.newsList
{
  margin:25px 0 0 0;
  width:630px;
}

.newsList div
{
  width:180px;
  margin:0 0 25px 45px;
  display:inline;
  
  color:#000;
}

.newsList div.first
{
  margin-left:0;
}

.newsList div span
{
  font-weight:bold;
  font-size:11px;
}

/* CSS if sIFR not enabled START */
.newsList div h4
{
  font-size:28px;
  line-height:1em;
  font-family:Georgia, Arial, Sans-Serif;  
}

.newsList div h4 a
{       
  font-weight:bold;
  color:#999;
}

.newsList div h4 a:hover
{
  color:#000;
}      
/* CSS if sIFR not enabled END */       


/*
================================
NEWS ITEM
================================
*/
.newsItem img
{
  margin:0 0 15px 0;
}

        
/*
================================
CONTACT STYLES
================================
*/

form .panelForm
{
  width:600px;
  border:1px solid #a8a8a8;
}

form .panelForm h2
{
  font-weight:bold;
  background:#e6e6e6;
  height:32px;
  line-height:32px;
  padding-left:5px;
  border-bottom:1px solid #a8a8a8;
  margin-bottom:10px;
}

form .panelForm footer
{
  display:block;
  width:584px;
  height:24px;
  padding:8px;
  background:#e6e6e6;
  border-top:1px solid #a8a8a8;
  margin-top:10px;
}

form .panelForm input, form .panelForm span, form .panelForm textarea
{
  margin-left:10px;
}

form .panelForm input
{
  width:270px;
  height:25px;
}

form .panelForm textarea
{
  width:570px;
  height:90px;
}

form .panelForm input.error, form .panelForm textarea.error {
  border:1px solid #FF0000;
}

form .panelForm footer input
{
  margin:0;
  float:right;
  font-weight:bold;
  border:1px solid #a8a8a8;
  background:#f2f2f2;
  height:24px;
  width:62px;
  text-align:center;
  line-height:20px;
}

.form .text
{
  width:265px;
  margin:0 10px 0 0;
}

.form .fields
{
  width: 265px;
}

fieldset legend
{
  display:none;
}

fieldset label
{
  display:block;
  margin:10px 0 0 0;
}

fieldset label.first
{
  margin:0;
}

fieldset input
{
  background-color:#FFF;
  border:2px solid #CCC;
  width:265px;
  height:17px;
  padding:2px;
  margin:0 0 3px 0;
  
  color:#000;
  font-size:14px;
}

fieldset textarea
{
  background-color:#FFF;
  border:2px solid #CCC;
  width:265px;
  height:130px;
  padding:2px 2px 1px 2px;
  margin:0 0 3px 0;
  
  font-family:Arial, Verdana, Sans-Serif;
  color:#000;
  font-size:14px;
}

fieldset input:focus, fieldset textarea:focus
{
  border:2px solid #999;
}

fieldset input.error, fieldset textarea.error
{
  border:2px solid #F66;
}

fieldset input.error:focus
{
  border:2px solid #F66;
}

.errorMessage
{
  background:#FEE;
  color:#F33;
  border:1px solid #F33;
  padding:10px;
  margin:10px 0px;
}


/*
================================
  Image Section
================================
*/

figure
{
  margin:0;
  clear:both;
}

figure.small a
{
  float:left;
  margin:3px 6px 3px 0;
  padding:5px;
  border:2px solid #666666;
}
figure.small a span
{
  padding:0;
  margin:0;
  overflow:hidden;
  text-align:center;
  display:block;
  height:95px;
  width:95px;
}

figure.gallery a
{
  float:left;
  margin:5px 5px 0 0;
  padding:10px;
  border:2px solid #666666;
}
figure.gallery a span
{
  padding:0;
  margin:0;
  overflow:hidden;
  text-align:center;
  display:block;
  height:120px;
  width:120px;
}































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
